appName: ce21625b-c0ef-4dc7-9806-e719c0c9c573
replicaCount: 1
namespace: kafka
image:
  name: service-multiple-dep-1
  tag: latest
  imagePullPolicy: IfNotPresent
resources:
  maxCPU: 400m
  minCPU: 200m
  maxMemory: 200Mi
  minMemory: 100Mi
scaler:
  pollingInterval: 10
  cooldownPeriod: 60
  maxReplicaCount: 5
  minReplicaCount: 1
  lagThreshold: '10'
  topicName: ce21625b-c0ef-4dc7-9806-e719c0c9c573.*
  bootstrapServers: poc.cpe.cloudsek.local:9092
  consumerGroup: ce21625b-c0ef-4dc7-9806-e719c0c9c573
  scaledObjectName: ce21625b-c0ef-4dc7-9806-e719c0c9c573-scaled-object
envValues:
  WORKFLOW_ID: 3b43e9ec-ed79-4124-84bb-67efdbc7fb4c
  JOB_ID: ce21625b-c0ef-4dc7-9806-e719c0c9c573
  KAFKA_BROKERS: poc.cpe.cloudsek.local:9092
  KAFKA_CLIENT_ID: 3b43e9ec-ed79-4124-84bb-67efdbc7fb4c
  KAFKA_CONSUMER_GROUP_ID: ce21625b-c0ef-4dc7-9806-e719c0c9c573
  KAFKA_CONSUMER_TOPIC: ce21625b-c0ef-4dc7-9806-e719c0c9c573.*
  EDA_CRUD_SERVICE_ENDPOINT: http://host.docker.internal:3010
  MONGODB_URI: mongodb://host.docker.internal:9972
  MONGODB_DATABASE: xvigil_projectx_staging
